Loading...
Searching...
No Matches
align_config_score_type.hpp File Reference

Provides alignment configuration seqan3::align_cfg::score_type. More...

`#include <seqan3/alignment/configuration/detail.hpp>`
`#include <seqan3/core/configuration/pipeable_config_element.hpp>`
`#include <seqan3/utility/concept.hpp>`
Include dependency graph for align_config_score_type.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | seqan3::align_cfg::score_type< score_t >
| A configuration element to set the score type used in the alignment algorithm. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.
namespace | seqan3::align_cfg
| A special sub namespace for the alignment configurations.

## Detailed Description

Provides alignment configuration seqan3::align_cfg::score_type.

Author
  Lydia Buntrock <lydia.buntrock AT fu-berlin.de>

Hide me